

/* -- searchNav -- */
form.searchNav {
    display: block;
    position: relative;
    width: 100%;
}
form.searchNav input {
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
}
form.searchNav input:-webkit-autofill,
form.searchNav input:-webkit-autofill:hover,
form.searchNav input:-webkit-autofill:focus {
    -webkit-text-fill-color: #fff;
    -webkit-box-shadow: 0 0 0px 1000px rgba(0, 0, 0, 0) inset;
    box-shadow: 0 0 0px 1000px rgba(0, 0, 0, 0) inset;
    transition: background-color 5000s ease-in-out 0s;
}
form.searchNav input.searchInput {
    border: none;
    background-color: rgba(0, 0, 0, 0);
    width: 100%;
    font-size: 16px;
    color: #fff;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
    line-height:21px;
    letter-spacing: 0;
}
form.searchNav input.searchInput::placeholder {
    color: rgba(255, 255, 255, 0.8);
    opacity: 1;
}
form.searchNav input.searchInput:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.8);
}
form.searchNav input.searchInput::-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.8);
}
form.searchNav input.searchInput:focus {
    outline: none;
}
form.searchNav label.searchIcon {
    cursor: pointer;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    transition: opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}
form.searchNav label.searchIcon input[type="submit"] {
    opacity: 0;
    cursor: pointer;
    display: block;
    width: 18px;
    height: 18px;
}
form.searchNav label.searchIcon svg {
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    display: block;
    width: auto;
    height: 18px;
    object-fit: cover;
}
form.searchNav label.searchIcon:active {
    transition: opacity 0s cubic-bezier(0.4, 0, 0.2, 1);
    opacity: 0.4;
}
form.searchNav label.searchIcon:hover {
    opacity: 0.6;
}
form.searchNav label.searchIcon:active {
    transition: opacity 0s cubic-bezier(0.4, 0, 0.2, 1);
    opacity: 0.4;
}


/* -- megamenu -- */
div#megamenu {
    scrollbar-gutter: stable;
}

div#megamenu div.modal-fullscreen {
    width:100% !important;
}
div#megamenu div.modal-fullscreen div.modal-content {
    background-color:white !important;
}
div#megamenu .megamenu-header {
    z-index:1000;
    width:100%;
    padding:0;
    background-color:black;
    border-bottom:1px solid rgba(255, 255, 255, 0.6);
}
div#megamenu .megamenu-header #mainNav {
    padding:40px 0px;
}
div#megamenu .megamenu-header #mainNav a {
    color:#fff;
    text-decoration:none;
}
div#megamenu .megamenu-header #mainNav a.logo-link {
    position: relative;
    z-index: 20000;
}
div#megamenu .megamenu-header #mainNav a svg#logoImg {
    height:48px;
    margin-right:10px;
    transform: scale(1); 
}
div#megamenu .megamenu-header #mainNav a div#logoTextWrap {
    vertical-align:middle;
    font-size:16px;
    line-height:1.2em;
    padding-top:5px;
}
div#megamenu .megamenu-header #mainNav a div#logoTextWrap p {
    margin:0;
    padding:0;
}
div#megamenu .megamenu-header #mainNav a div#logoTextWrap p:first-child {
    font-weight:600;
    height: 22px;
}
div#megamenu .megamenu-header #mainNav a#megamenuclose {
    color:#333; text-decoration:none; cursor:pointer;
}
div#megamenu .megamenu-header #mainNav a#megamenuclose span {
    color:#fff;
    margin-right:15px; 
    font-weight:600; 
    font-size:16px;
}

.megamenu-accordion-header {
    font-size: 21px !important;
    font-weight: 700 !important;
}

/* not used 
#stickyItemsWrap::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(157, 159, 162, 0);
    box-shadow: inset 0 0 6px rgba(157, 159, 162, 0);
    background-color: rgba(0, 0, 0, 0);
}
#stickyItemsWrap::-webkit-scrollbar {
    width: 6px;
    background-color: rgba(0, 0, 0, 0);
}
#stickyItemsWrap::-webkit-scrollbar-thumb {
    background-color: rgba(157, 159, 162, 0);
}
#stickyItemsWrap:hover::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #9d9fa2;
    box-shadow: inset 0 0 6px #9d9fa2;
}
#stickyItemsWrap:hover::-webkit-scrollbar-thumb {
    background-color: #9d9fa2;
}
*/

div#megamenu::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #9d9fa2;
    box-shadow: inset 0 0 6px #9d9fa2;
    background-color: rgba(0, 0, 0, 0);
}
div#megamenu::-webkit-scrollbar {
    width: 4px;
    background-color: rgba(0, 0, 0, 0);
}
div#megamenu::-webkit-scrollbar-thumb {
    border-radius: 100px;
    background-color: #9d9fa2;
    border: 0px solid #555;
}

div#megamenu .megamenu-body {
    background-color:black;
}

div#megamenu .megamenu-body .report * {
    font-size:16px;
    color:white;
}
div#megamenu .megamenu-body .report p {
    font-size:21px;
    font-weight:600;
}



div#megamenu .megamenu-body .report a {
    color:white;
    opacity: 1;
    transition: opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    text-decoration:underline;
}
div#megamenu .megamenu-body .report a span {
    text-decoration:underline;
}
div#megamenu .megamenu-body a:hover {
    color:white;
    opacity: 0.6;
}


div#megamenu .megamenu-footer {
    background-color:#fff;
}


div#megamenu .megamenu-footer a  {
    color:#333;
    font-size:16px;
    text-decoration: underline;
}


/* topnav accordion style */
div#accordion-navigation.accordion * {
    font-family: "Open Sans";
    font-weight: 400;
    background-color:transparent !important;
    color:white !important;
    border-color: rgba(255, 255, 255, 0.6) !important;
    opacity: 1;
}

div#accordion-navigation.accordion-flush .accordion-item {
    border:none !important;
}

.accordion-body .list-group-numbered {
    padding:20px 0;
    border-bottom:1px solid rgba(255, 255, 255, 0.6);
}

.accordion-body .list-group-numbered > .list-group-item {
    display:flex;
    padding:10px 0;
    border:none;
    transition: opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}
.accordion-body .list-group-numbered > .list-group-item:hover {
    opacity: 0.7;
}
.accordion-body .list-group-numbered > .list-group-item > a {
    text-decoration:none !important;
    font-size:16px;
    display:block;
}
.accordion-body .list-group-numbered > .list-group-item::before {
    content: counter(section, decimal-leading-zero) " ";
    font-family: "Open Sans" !important;;
    font-weight: 600;
    margin-right:40px;
}
.accordion-body .list-reflections {
    counter-reset: section 9 !important;
}

.accordion-button {
    font-size:21px;
    font-weight:bold;
    padding:20px 0;
    box-shadow:none !important;
    border-bottom:1px solid rgba(255, 255, 255, 0.6);
    transition: opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}
.accordion-button:hover {
   opacity: 0.7;
}
.accordion-button:focus {
    outline:none !important;
}

.accordion-button::after {
    background-image: url("../i/chevron-down.svg") !important;
    transform: matrix(0, -1, 1, 0, 0, 0);
} 

.accordion-button:not(.collapsed)::after {
    background-image: url("../i/chevron-down.svg") !important;
    transform: none;
} 




/* -- main header -- */
header#topnav {
    position:fixed; 
    top:0; 
    width:100%;
    z-index:1000;
}
header#topnav div.topnavbar {
    background-color:white;
}

header #mainNav {
    padding:41px 0px;
    transition: padding 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}
header.scrolled #mainNav {
    padding:10px 0px;
}

header #mainNav a {
    color:#333;
    text-decoration:none;
}

header #mainNav a svg#logoImg {
    height:48px;
    margin-right:10px;
    transform: scale(1); 
    transition: transform 0.3s ease-in-out;
}
header.scrolled #mainNav a svg#logoImg {
    transform: scale(0.8); 
}

header #mainNav a div#logoTextWrap {
    vertical-align:middle;
    font-size:16px;
    line-height:1.2em;
    padding-top:5px;
    transition: padding 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}
header.scrolled #mainNav a div#logoTextWrap {
    padding-top:12px;
}

header #mainNav a div#logoTextWrap p {
    margin:0;
    padding:0;
}
header #mainNav a div#logoTextWrap p:first-child {
    font-weight: 600;
    overflow: hidden;
    height: 22px;
    transition: height 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}
header.scrolled #mainNav a div#logoTextWrap p:first-child {
    height:0;
}

header a#megamenubtn {
    cursor:pointer;
}

header a#megamenubtn span {
    display: block;
    font-weight: 700;
    font-size:12px;
    margin-right:15px;
}

header div#secNav {
    position:relative;
    opacity:0;
    display:none;
    cursor:pointer;
    background-color:#f0f0f0; 
    /* padding:0 20px; */
    overflow:hidden;
}

.home header {
    position: fixed;
    top:0;
    width:100%;
    z-index:1000;
    left: 0;
    right: 0;
}

.home header.scrolled {
    background-color: #fff;
}

.home header#topnav div.topnavbar {
    background-color: transparent;
}

button#secNavBtnWrap {
    position:relative;
    float:right;
    padding:0;
    height:24px;
    width:24px;
    cursor:pointer;
    right:0;
    top:5px;
    border:0;
    z-index:101;
}

button#secNavBtnWrap svg#arrDown,
button#secNavBtnWrap svg#arrUp {
    position:absolute;
    margin:0;
    padding:0;
    top:0;
    left:0;
    color:#cc0000;
}

button#secNavBtnWrap svg#arrUp {
    opacity:0;
}

ul#secNavList {
    list-style:none;
    margin:0;
    padding:0;
    font-size:16px;
    line-height:1em;
    z-index:100;
}

ul#secNavList li {
    background-color:#f0f0f0;
    overflow:hidden;
    height:0;
}
ul#secNavList li.currNav {
    background-color:#f0f0f0;
    overflow:hidden;
    height:40px;
}

ul#secNavList li a {
    color:#333; 
    display:block; 
    height:40px; 
    padding:12px 0;
    font-weight: 400;
    background-color:#f0f0f0;
    text-decoration:none;

    white-space: nowrap;   /* Prevent text from wrapping */
    overflow: hidden;      /* Hide overflowing text */
    text-overflow: ellipsis;
}

/*PROGRESSBAR*/
div#progressbar {
    height:3px;
}
div#progressbar div.bar {
    display:block;
    height:3px;
    width:0px;
    background-color:#cc0000;
}






/* media max-width styles */
@media (max-width: 576px) {

    div#megamenu .megamenu-header #mainNav {
        padding:22px 0px;
    }
    div#megamenu .megamenu-header #mainNav a svg#logoImg {
        height:38px;
    }
    div#megamenu .megamenu-header #mainNav a div#logoTextWrap {
        font-size:14px;
        padding-top:2px;
    }
    div#megamenu .megamenu-header #mainNav a div#logoTextWrap p:first-child {
        font-weight:600;
        height: 18px;
    }

    div#megamenu .megamenu-body .report * {
        font-size:16px;
        color:white;
    }
    div#megamenu .megamenu-body .report p {
        font-size:18px;
        font-weight:600;
    }

    div#megamenu div#report1 .col-6:nth-child(1) {
        padding:0 16px 0 12px;
    }
    div#megamenu div#report1 .col-6:nth-child(2) {
        padding:0 12px 0 0;       
    }
    div#megamenu div#report2 .col-6:nth-child(1) {
        padding:0 16px 0 12px;
    }
    div#megamenu div#report2 .col-6:nth-child(2) {
        padding:0 12px 0 0;       
    }

    a#megamenubtn span {
        display:none;
    }
    a#megamenuclose span {
        display:none;
    }

    header #mainNav {
        padding:22px 0px;
        transition: padding 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    }
    header.scrolled #mainNav {
        padding:11px 0px;
    }
    header #mainNav a svg#logoImg {
        height:38px;
    }
    header #mainNav a div#logoTextWrap {
        font-size:14px;
        padding-top:2px;
    }
    header.scrolled #mainNav a div#logoTextWrap {
        padding-top:10px;
    }
    header #mainNav a div#logoTextWrap p:first-child {
        font-weight: 600;
        overflow: hidden;
        height: 18px;
        transition: height 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    }
    header.scrolled #mainNav a div#logoTextWrap p:first-child {
        height:0;
    }

}

@media (max-width: 992px) {

    .accordion-body .list-group-numbered > .list-group-item::before {
        margin-right:20px;
    }

}


/* media min-width styles */

/* Small devices (sm, ≥576px) */
@media (min-width: 576px) {

}

/* Medium devices (md, ≥768px) */
@media (min-width: 768px) {

    div#megamenu .megamenu-body .report article {
        position:relative;
        top:50%;
        margin-top:-30px;
    }
    
    div#megamenu .megamenu-body .report a {
        color:white;
        opacity: 1;
        transition: opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    }
    div#megamenu .megamenu-body a:hover {
        color:white;
        opacity: 0.6;
    }
 
    div#megamenu .megamenu-body .report a {
        color:white;
        opacity: 1;
        transition: opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    }
    div#megamenu .megamenu-body a:hover {
        color:white;
        opacity: 0.6;
    }
    .megamenu-accordion-header {
        font-size: 26px !important;
        font-weight: 600 !important;
    }
    

}

/* Large devices (lg, ≥992px) */
@media (min-width: 992px) {

    div#megamenu .megamenu-body .report article {
        position:relative;
        top:0;
        margin-top:0;
    }

}

/* Extra large devices (xl, ≥1200px) */
@media (min-width: 1200px) {

    div#searchholder {
        display: block;
        position: absolute;
        top:0px;
        z-index:10000;
    }
    div#searchholder .searchNav {
        display: block;
        margin-left:350px;
    }

    div#report1 {
        border-right: 1px solid rgba(255, 255, 255, 0.6);
    }
  
}

/* Extra extra large devices (xxl, ≥1400px) */
@media (min-width: 1400px) {


}